extends Node3D
@onready var animation_player: AnimationPlayer = $AnimationPlayer

func _input(event: InputEvent) -> void:
	if event.is_action_pressed("slide_out"):
		animation_player.play("CoffinSlideOut")
	if event.is_action_pressed("ui_left"):
		animation_player.play("RESET")
